﻿/*Style Theme Mobile
    ============================================
        v.1 update 14-02-2012
    overwright:jQuery Mobile
    ============================================
*/

/*@groupreset*/

article, aside, footer, header, hgroup, nav, section { display: block;}
a,a:focus                                            { outline:none; text-decoration:none; }
.group:after {
    content:"";
    clear:both;
    display:block;
    overflow:hidden;
}

*{
    margin: 0px;
    padding: 0px;
   
}

/*---- grid :mm = margin : mp = padding---------- */
.grid-m1 { margin-bottom:5px;}
.grid-m2 { margin-top:5px;}
.grid-m22 { margin-top:10px;}
.grid-mp2 {margin-bottom:10px;}
.grid-m3 { margin-top:20px;}
.grid-m4 {margin-top:15px;}
.grid-mm1 { margin:15px 0 10px;}
.grid-mp { padding:8px;}
.grid-mp1 { padding:0 15px;}
.grid-auto { margin:auto;}
.grid-border-t { border-top:1px solid #EEE;}
.grid-border-b { border-bottom:1px solid #EEE;}
.grid-border-b2 { border-bottom:1px solid #888; padding-bottom:10px;}



/*---------Theme Mobile-------------*/

section >.ui-content {padding:0;}

#wrapper {   
    background:url("/new/images/niose.gif") repeat scroll 0 0 transparent;
    padding:15px 10px ;
}

#entry-main {
    margin:0;
}

#main-item {
    background:#FFF;
	margin:0 0 15px 0;
    border-radius:10px ;
    padding:7px 10px;
    border:1px solid #DDD;
    box-shadow:0 1px 1px  #DDD;
    -moz-box-shadow:0 1px 1px #DDD;
    -webkit-box-shadow:0 1px 1px #DDD;
}

#header {
    display:bock;
	width:100%;
	overflow:hidden;
	margin:0 0 10px 0;

} 

#coverhead {
    background:url("http://www.exteen.com/style12/themes/bg/bg_shortpost_dark.jpg") repeat scroll 0 0 transparent;
    border-radius:10px;
    padding:10px 10px 12px 10px;
    margin:0 0 15px 0;
    box-shadow:0 0 3px #333;
    -moz-box-shadow:0 0 3px #333;
    -webkit-box-shadow:0 0 1px #333;
	/*max-height:55px !important;*/ 

}
.item-pic { 
    width:70px;
	margin:0 5px 0 0;
	float:left;
}
.item-pic > h3{ 
    margin:0;
    padding:0;
    display:inline;
}

.item-pic img {
    max-width: 58px;
    max-height: 58px;
    margin: 5px 15px 0 0;
    float:left;
    border-radius: 5px!important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

/*-- use entry + blog ---*/
.item-pic > h3 span.avatar a {
    display:block;
    line-height:12px!important;
    padding:0!important;
}
.item-pic > h3 span.avatar img {
    max-width: 58px;
    max-height: 58px;
    margin: 5px 15px 0 0;
    float:left;
	display:inline-block;
    border-radius: 5px!important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.name-blog {
    /*float:left;*/
}
.name-blog > h1 {
    font-size: 22px;
    color: #FFF;
    display: block;
    text-shadow: 0 2px 0 #222;
}

#coverhead .name-blog > h1 a {
    font-size: 22px;
    color: #FFF !important;
}

.name-blog > h1.ui-li-heading {
    margin:0;
	padding:0;
    text-overflow: clip;
    overflow: hidden;
    white-space: nowrap;
}
.name-blog > h2 {
    font-size: 14px;
    font-weight: normal;
    color: #DDD;
    text-shadow: 0 2px 0 #222;
    
}

div.icon-fav { 
    right:20px;
	top:114px;
	position: absolute;
    padding: 0 !important;
 }

.icon-fav span a {
    background:url("/new/images/sprite/sprite-feature.png") no-repeat scroll 0 0 transparent;
	background-size: 250px 20px;
	display: block;
	width: 35px;
	height:35px;
}

.icon-fav span.fav a {
    background-position:11px 12px;
	text-indent:-9999px;
}
.icon-fav span.select a { 
    background-position:-220px 12px !important;
	text-indent:-9999px;
	}

#header .header-title { 
    border-bottom:1px solid #EEE;
    display:block;
    padding-bottom:5px;
}

.header-title .avatar {
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border:1px solid #DDD;
    text-shadow:0 -1px 0 rgba(0,0,0,.3);
    -moz-box-shadow:0 1px 1px rgba(255,255,255,.5);
    -webkit-box-shadow:0 1px 1px rgba(255,255,255,.5);
    box-shadow:0 1px 1px rgba(255,255,255,.5);
    -moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,.5);
    -webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,.5);
    box-shadow:inner 1px 1px 0 rgba(255,255,255,.5);
    position:relative;
    float: left;
    margin:3px 10px 0 0 !important;
    padding:2px 3px !important;
    height:40px!important;
    width:40px!important;

}

.header-title .avatar h2 { 
    padding:0;
    margin:0;
}

.header-title .avatar a {
    display:inline-block;
    border: 0 none;
    margin: 0;
    padding: 0;
    outline:medium none;
}

.header-title .avatar img {
    display:block;
    max-height: 40px !important;
    position: relative;
    max-width: 40px !important;
}

/* --- group date header-title --- */
.header-title .date {
    background-image: url("/new/images/sprite/ribbon.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 40px 47px;
    height:47px;
    margin: -9px 0 0 -2px;
    position: absolute;
    text-align: center;
    width: 40px
	
}

.header-title .date  span {
    display:block;
	margin:0;
	color:#FFF;
	font-size:14px;
	padding:7px 0 0;
	font-weight:bold;
}

.header-title .date em {
    margin:0;
    font-style:normal;
	font-weight:normal;
	text-transform:uppercase;
	font-size:10px;
	line-height:22px;
	color:#FFF;
} 

.header-title .info { 
    display:block;
    position:relative;
    margin-left:45px!important;
}

.header-title .info h3 {
    color:#000000;
    line-height: 1.2em;
    font-size: 1.2em;
    margin:0;
}

/*--------------@group Info---------------*/

.header-title-info {
    margin:0;
    padding:10px 0;
}

.header-titlet-info span {
    color:#888;
    font-size:0.8em;
    line-height:0.8em;
}

.header-title-info .item-public {
    float:left;
    padding:9px 0 0!important;
    width:45%;
}

.header-title-info .item-public span {
    color:#888;
    font-size:0.9em;
    line-height:0.8em;

}

/*--------------@group DIR --------------------------*/

.item-dir {
    float:right;
    position:relative;
    top:2px !important;
}

.item-dir ul {
    list-style:none;
    margin:0;
    padding:0;
}

.item-dir ul li {
    float:left;
}

 
/*---------------@group Icon------------------------ */
.item-dir ul li a {
    background:url("/new/images/sprite/60-entry-spite.png") no-repeat scroll 0 0 transparent;
	background-size: 750px 30px;
    display: block;
    height: 30px;
    padding: 0 !important;
    margin:4px;
    width: 30px;
    text-indent:-9999px;
}

.item-dir ul li.dir-tech-icon a {
    background-position:0 0 !important;
}

.item-dir ul li.dir-lifestyle-icon a {
    background-position:-300px 0 !important;
}

.item-dir ul li.dir-entertainment-icon a {
    background-position:-420px 0!important;
}

.item-dir ul li.dir-fiction-icon a {
    background-position:-60px 0 !important;
}

.item-dir ul li.dir-diary-icon a  {
    background-position:-240px 0 !important;
}

.item-dir ul li.dir-asian-icon a {
    background-position:-540px 0 !important;
}

.item-dir ul li.dir-cartoon-icon a {
    background-position:-360px 0 !important;
}

.item-dir ul li.dir-food-icon a {
    background-position:-660px 0 !important;
}

.item-dir ul li.dir-travel-icon a {
    background-position:-120px 0 !important;
}

.item-dir ul li.dir-knowledge-icon a {
    background-position:-600px 0 !important;
}

.item-dir ul li.dir-idea-icon a {
    background-position:-480px 0 !important;
}

.item-dir ul li.hot-icon a {
    background-position:-720px 0 !important;
}

.bage-editor-icon {
    background:url("/new/images/sprite/pick.png") no-repeat scroll 0 0 transparent;
    background-size:38px 38px;	
    width:38px;
}

/*-----------------------@group content--------------*/

#content {
    width:100%;
	overflow:hidden;
	margin:0;

}

#main       { clear: both; width:100%; }
.post       { width:100%; text-align:left; }
.post p     { margin:0 0 0.4em !important; }
.post img   { margin:0.8em 0!important; max-width:100%; height:auto!important;}
.post ul    { padding-left:30px; }

.entry     { 
    background:#FFF;
    display:block;
    min-height:100px;
    margin:0 0 15px 0;
    border:1px solid #CCC;
    border-radius:10px 10px 11px 11px;
    -moz-border-radius:10px 10px 11px 11px;
    -webkit-border-radus:10px 10px 11px 11px;
    box-shadow:0 1px 1px  #CCC;
    -moz-box-shadow:0 1px 1px #CCC;
    -webkit-box-shadow:0 1px 1px #CCC;	
}

.entry img {max-width:100%;}
.entry .entry-title  {
    background:#F1F4F2;  
    padding:10px 10px 10px 50px;
	border-radius:10px 10px 0 0;
    -moz-border-radius:10px 10px 0 0;
    -webkit-border-radus:10px 10px 0 0;
    overflow:hidden;
}

.entry .entry-title h3 {
    font-size:16px;
    line-height:1.3em;
	color:#000!important;
	text-shadow:0 0!important;
}

.entry .entry-title a {
    display:block;
    color:#6BCDE8;
    white-space: nowrap;
}

.entry .date {
    background-image: url("/new/images/sprite/ribbon.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 40px 47px;
    height:47px;
    margin: -3px 0 0 7px;
    position: absolute;
    text-align: center;
    width: 40px
	
}

.entry .date  span {
    display:block;
	margin:0;
	color:#FFF;
	font-size:14px;
	padding:7px 0 0;
	font-weight:bold;
}

.entry .date em {
    margin:0;
    font-style:normal;
	font-weight:normal;
	text-transform:uppercase;
	font-size:10px;
	line-height:22px;
	color:#FFF;
}

.entry-title h3.nowrap {
    overflow: hidden;
    /*text-overflow: ellipsis;*/
    white-space: nowrap;
}

.entry .text {
    padding:0 10px 10px 11px;
	color:#555 !important;
	text-shadow:0 0 !important;
	border-bottom:1px dotted #BBB;
	
}

.entry .text .fix-text { width:100%; overflow:hidden; }
.text .fix-text > p    { margin-top:10px!important;}
.text .fix-text > img  { margin-bottom:0 !important; max-height:300px;}

.entry .text a {
    color:#333333 !important;
    border: 0;
    padding: 0;
    margin: 0;
}

.entry .footer-comment {
    padding:10px 15px 15px!important;
	position:relative;
	top:1px;
}

.entry .footer-comment a { color:#6BCDE8!important ; }

.entry .footer-comment .readmore-item { 
    float:left; 
	font-size:14px;
}

.entry .footer-comment .comment-item {
    float:right; 
	font-size:14px;
}
.entry .footer-comment .readmore { 
    background-position:-400px 0;
	float:left;
}

.entry .footer-comment .coms { 
    background-position:-430px 0;
	width:20px;
	float:left;
    text-align: left;
}
span.text-padding { 
    padding:0 0 0 7px;
    position:relative;
    top:1px;	
}

.entry .entry-title .info {
    background:rgba(0,0,0,.08);
    position:absolute;
    width:50px;
    height:50px;
}
  
.feature {
    background-color:#F1F4F2 ;
    padding:8px 0;
    box-shadow:0 1px 0 #EEE;
    border:1px solid #EEE;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    /*max-height:26px !important;*/
}

/* Recument 
.feature>h3.feature-item {
    color:#777;
    font-weight:normal;
    font-size:0.8em;
    margin:0;
    display:inline;
    text-shadow:0 0;
}

h3.feature-item  span.special-share  {
    background: url("/thememobile/img/feature.png") no-repeat scroll 100% 50% #20A8CD;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    padding: 5px 18px 5px 6px;
    text-transform: uppercase;
}

h3.feature-item .box-a-icon { margin-left:100px;}
h3.feature-item span.special-featured { background-color:#20A8CD; }
h3.feature-item a.fav      { background:url("/thememobile/img/fav.png") no-repeat scroll 4px 8px transparent; margin-left:15px; }
h3.feature-item a.hot      { background:url("/thememobile/img/hot.png") no-repeat scroll 4px 8px transparent; margin-left:15px; }
h3.feature-item a.share    { background:url("/thememobile/img/for.png") no-repeat scroll 4px 8px transparent;}
h3.feature-item a          { padding:10px 15px;}
*/


/*------------@group Comment User ------------*/

#commentform { 
    background: none repeat scroll 0 0 #F1F4F2;
    border: 1px solid #DDD;
    border: 1px solid #;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 1px 0 #BBBBBB;
    overflow: hidden;
    padding: 10px;
    margin:15px 0;
}

#container-comment {
    padding:0;
    margin:0 0 15px 0;
}

#container-comment p {
    margin:0;
    padding:0;
    display:inline;
}

.item-box-shadow {
    background:#FFF;
    border:1px solid #CCC;
    box-shadow:0 1px 1px #CCC;
    -moz-box-shadow:0 1px 1px #CCC;
    -webkit-box-shadow:0 1px 1px #CCC;	
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    padding-bottom:8px;
    position:relative;

}

#box-comment ul,#box-comment li {
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0;
}

.item-comment-body {
    border-bottom:1px solid #EEE;
    margin:0;
    min-height:25px;
}

.item-comment-body .post-comment { display:block; }

.item-comment-body .post-comment .user-avatar {
    float:left;
    margin:0;
    padding:0;
}

.item-comment-body .post-comment .user-avatar a {
    display:block;
    line-height:12px!important;
    padding:0!important;
}

.item-comment-body .post-comment .user-avatar img {
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    max-width:30px!important;
    max-height:30px!important;
    border:none!important;
    display:inline-block;
}

.item-comment-body .post-comment .list-name {
    padding:0 0 5px 40px;
    font-size:0.9em;
    font-weight:bold;
    color:#4083A9;
    line-height:1.4em;
}

.item-comment-body .post-comment .list-name span{
    color:#999;
    font-weight:normal;
    float:right;	
}

.item-comment-body .post-comment .text-comment {
    position:ralative;
    color:#444;
    font-weight:bold;
    font-size:0.8em;
    padding-left:40px;
}

/*----------------------Group Profile-----------------------------------*/

#profile {
    height:100%;
	width:100%;
}

#profile .item-pic img {
    max-width: 58px;
    max-height: 58px;
    margin: 15px 15px 0 0;
    float:left;
    border-radius: 5px!important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.info-profile {
    padding-left:73px;
	border-bottom:1px solid #888;
}

.info-profile .ui-li-heading {
    color:#000;
}

.pro-info {
    padding-top:10px;
}

.pro-info > ul {
    list-style:none;
	float:left;
}

.pro-info > ul li {
    display:block;
	margin:0 0 15px;
}

.location-info, .about-info, .contact-info, .link-info, .ui-icon-link, .name-info, .gender-info, .birth-info, .readmore, .coms{
    background:url("/new/images/sprite/sprite.png") no-repeat scroll 0 1px transparent;
	background-size:850px 18px !important;
	border-radius:0 0;
}

.name-info {
    background-position:-210px 50%;
	padding-left:25px;
}

.contact-info {
    background-position:-270px 50%;
	padding-left:25px;
}

.gender-info {
    background-position:-330px 50%;
	padding-left:25px;
}
.birth-info {
    background-position:-360px 50%;
	padding-left:25px;
}

.location-info {
    background-position:-180px 50%;
	padding-left:25px;
}

.link-info {
    background-position:-240px 50%;
	padding-left:25px;
}

.about-info {
    background-position:-300px 50%;
	padding-left:25px;
}

.ui-icon-link {
    background-color: rgba(0, 0, 0, 0.4);
    background-position: -833px 50%;
    border-radius: 9px 9px 9px 9px;
    -moz-border-radius:9px;
    -webkit-border-radius:9px;	/*-- button viewblog --*/
}
.des-info {
    font-size:14px;
	color:#444;
	margin:-0.5em 0 0.6em;
	display:block;
}

.main-box { 
    background:#F1F4F2;
	padding:0 10px;
    margin: 15px 0;
	border-radius:8px;
	border:1px solid #CCC;
	box-shadow:0 1px 0 #BBB;
}



a#btn-view    { float:left; width:110px; }
a#btn-ems     { float:right; width:110px; }

a#btn-view span.btntext,
a#btn-ems span.btntext {
    color:#FFF;
    display: block;
    float: left;
    margin-top: 2px;
}


/*------------------@Group FEATURE + RESET jQuery Mobile-----------------*/

.ui-block-b-right {
    width:auto;
    float:right;
}

form .ui-br {border-bottom:0!important;}
form #textarea { 
    margin:0;
    height:110px;	
	width:95.5%;
    border-radius:5px!important;
}

form h3.input-text {
    display: block;
	color:#333;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.4;
    margin: 0 0 0.3em;
	border-bottom:1px solid #999;
}

form p.input-box {
    margin:10px 0;
	font-size: 14px;
}

form p.input-box input {
    width:96%!important;
	border-radius:5px!important;
}

form p.input-box span.ui-btn-corner-all  { border-radius:8px!important;} 
form span.url-hot                        { color:#6BCDE8; } 
label.input-text{
    display: block!important;
	color:#333;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
    margin: 0 0 0.3em!important;
}


/*------------------@Group FEATURE Icon Share + Fav + Hot + Comment [ Dialog Box Share Socilal Network ]---------------------*/

ul.icon-feature {
    list-style:none;
    float:left;
    width:100%;
    margin:0!important;
    padding:0;
}

.icon-feature li {
    display:inline-block;
    text-align:center;
    float:left;
}

.icon-feature li.box-icon-b  { width:24%; }
.icon-feature li.box-icon-c  { width:25% }


.icon-feature li a {
    outline:0!important;
    display:inline-block;
    padding:0;
    text-indent:-9999px;
}

.icon-feature li a {
    background:url("/new/images/sprite/sprite-feature.png") no-repeat scroll 0 0 transparent;
	background-size: 250px 20px;
    display: block;
    height: 20px;
    padding: 0 !important;
    width: 20px;
    text-indent:-9999px;
}

.icon-feature li.fav a {
    background-position:16px 6px;
	padding:0 15px !important;
	height:28px;
	margin:auto;
}

/*--Select FAV--*/
.icon-feature li.select a {
    background-position:-216px 6px !important; /*-- if user select fav blog --*/ 
	padding:0 15px !important;
	height:28px;
	margin:auto;
}

.icon-feature li.hotvote a {
    background-position:-28px 3px!important;
	padding:0 10px !important;
	height:28px;
	margin:auto;
}

.icon-feature li.report a {
    background-position:-149px 5px !important;
	padding:0 10px !important;
	height:28px;
	margin:auto;
}

.icon-feature li.share a  {
    background-position:-80px 4px !important;
	width:25px;
	height:28px;
	margin:auto;
}

.icon-feature li.top a  {
    background-position:-188px 4px !important;
	width:25px;
	height:28px;
	margin:auto;
}

.icon-feature li.comment a {
    background-position:-120px 6px !important;
	height:30px;
	margin:auto;
	text-indent:0;
}

.icon-feature li.comment a span {
    background: none repeat scroll 0 0 #6BCDE8;
	border:1px solid #3BCDE8;
    border-radius: 10px 10px 10px 10px;
    box-shadow:0 0 2px #3BCDE8;
	-webkit-box-shadow:0 0 2px #3BCDE8;
	-moz-box-shadow:0 0 2px #3BCDE8;
    color: #FFFFFF;
    font-size: 10px;
    margin-left: 30px;
    padding: 3px 7px;
    position: relative;
    top: 2px
}

/*------------ group dialog --------------*/
#report form #textarea, #hotvote form #textarea { height: 50px;}

/*------------ Group Genaration----------*/
 


#slide-down-btn                 { } /*-- ID hidden comment --*/
#panel-hidden                   { display:none; }

#iframe-fb                      { margin:auto; border-radius:0!important; }/*edit by gift -- width:50%; float:left; */ 
#iframe-tw                      { margin:auto; border-radius:0!important; }/*edit by gift -- width:50%; float:right; */ 

#iframe-fb .pluginSkinLight .uiGrid .pluginCountBox{
	height:25px !important;
}

ul#nav-pre-next { 
    list-style:none;
    padding:0; 
	margin:0;
}

ul#nav-pre-next li {display:inline;}
#nav-pre-next li a {
    padding:8px 10px !important;
	margin:0;
}

#nav-pre-next li#previous a {
    font-size:14px;
	text-shadow:1px 1px 0 #FFF;
	color:#000!important;
	float:left;
}

#nav-pre-next li#previous > span:first-child {
    padding:8px 10px !important;
    font-size:14px;
	text-shadow:1px 1px 0 #FFF;
	color:#999!important;
	float:left;
	text-align:left;
}

#nav-pre-next li#previous > span:last-child {
    padding:0;
	margin:0!important;
}


#nav-pre-next li#next a {
    font-size:14px;
	text-shadow:1px 1px 0 #FFF;
	color:#000!important;
	float:right;
	text-align:right;
}
#nav-pre-next li#next > span:first-child {
    padding:8px 10px !important;
    font-size:14px;
	text-shadow:1px 1px 0 #FFF;
	color:#999!important;
	float:right;
	text-align:right;
}

#nav-pre-next li#next > span:last-child {
    padding:0;
	margin:0!important;
}

/*---------------------------Emoticon--------------------*/
#emoticon {
    background:#333;
	border:1px solid #222;
	border-radius:8px;
	box-shadow:0 0 3px #333;
	-moz-box-shadow:0 0 3px #333;
	-webkit-box-shadow:0 0 3px #333;
    padding:5px;
}

#emoticon img { max-width:30px; margin:5px;}


/*-------------- Group Responsive Mobile ---------------*/
@media only screen
and (max-device-width : 320px)
and (max-device-width : 480px)
{
    #coverhead .icon-profile a { margin:-31px 14px 0 0; top:125px;}
    .entry .entry-title h3 {font-size: 18px;}
    .post {font-size: 14px;}
    .name-blog > h2 { font-size: 14px;}
    .text {overflow:hidden;}
	
	#textarea { width: 95.5%!important; border-radius:5px!important;}
	#profile { 
	    margin:0 0 90px 0;
		min-height:250px;
	}
		
}


@media only screen
and (min-device-width : 480px)
and (max-device-width : 768px){
    #coverhead                 { padding:15px 15px 28px 15px; }
	#coverhead .icon-profile {
	    /*margin:13px;
		padding:3px 4px;*/
	}
	#coverhead .icon-profile a { margin:-15px 18px 0 0; top:125px; }
    .item-pic img {
        max-width: 60px;
        max-height: 60px;
    }
    
    .entry .entry-title h3     { font-size: 20px; }
    .post                                     { font-size: 16px; }
}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
    #coverhead .icon-profile a { margin:-15px 18px 0 0;  }
}


